IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='25')
BEGIN
/****** Object:Data       Script Date: 2021-12-14 15:33:54 ******/
DELETE T_META_SUBSYSTEM WHERE fid='25' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL) VALUES ('25','30',N'ENG',10,null,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/MFG/DataModel/6.0/Public/Start/BasicData/MetaData/ENG/','1','1')  

/****** Object:Data       Script Date: 2021-12-14 15:33:54 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='25' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('11637d63178949cba6794bef07b952d4','25',2052,N'工程数据',null)  

END;

